//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ASHNA.Models
{
    using System;
    using System.Collections.Generic;
    
    public partial class tbl_Security
    {
        public int id { get; set; }
        public string username { get; set; }
        public string password { get; set; }
        public string name { get; set; }
        public string family { get; set; }
        public string Email { get; set; }
        public string Phone { get; set; }
    }
}
